Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 745156 - media-libs/sdl-gfx-2.0.26: stabilisation then cleanup
Summary: media-libs/sdl-gfx-2.0.26: stabilisation then cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Games
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-09-28 18:41 UTC by Sam James
Modified: 2020-10-09 08:32 UTC (History)
0 users

See Also:
Package list:
media-libs/sdl-gfx-2.0.26
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-09-28 18:41:03 UTC
Ver 2.0.26 - Mon, Feb 20, 2017  8:31:57 PM
* Updated version numbers for next release
* Included patch for CMake builds against SDL2 (contributed by 
  Carles Pages - thanks Carles)
* Fixed bug in rotozoomSurfaceSizeTrig (thanks hydren)
* added VS2015 solution files.
Comment 1 Rolf Eike Beer archtester 2020-09-30 05:31:20 UTC
sparc stable
Comment 2 Sergei Trofimovich (RETIRED) gentoo-dev 2020-10-02 10:07:10 UTC
ppc/ppc64 stable
Comment 3 Agostino Sarubbo gentoo-dev 2020-10-07 07:10:50 UTC
x86 stable
Comment 4 Agostino Sarubbo gentoo-dev 2020-10-09 08:32:50 UTC
amd64 stable. Closing.